Vai al contenuto

  • Connettiti con Facebook Log In with Google      Connettiti   
  • Registrati

Sony PSP Firmware 2.5 Cracked!


  • Per cortesia connettiti per rispondere
6 risposte a questa discussione

#1 Ospite_Guest_*

Ospite_Guest_*
  • Guests

Inviato 20 novembre 2005 - 08:40

Commenti alla notizia: Sony PSP Firmware 2.5 Cracked!

======================================

come si retrocede dalla 2,5 alla 1,5?

#2 Ospite_Guest_*

Ospite_Guest_*
  • Guests

Inviato 25 dicembre 2005 - 01:18

c'e un file su psp3d che serve a fare il downgrade. qualcuno l'ha testato?

#3 Ospite_Guest_*

Ospite_Guest_*
  • Guests

Inviato 25 dicembre 2005 - 01:19

c'e un file su psp3d che serve a fare il downgrade. qualcuno l'ha testato?

#4 Millencolin

Millencolin

    Newbie

  • Members
  • Stelletta
  • 2 messaggi

Inviato 27 gennaio 2006 - 04:50

Qualcuno sa l'indirizzo giusto del server in cui sono contenuti l'Eboot e la guida per il downgrade della psp 2.5 ? Dovete sapere che sul sito in cui vi è stato pubblicato i file ( www.psp3d.com ) compare questa scritta :

The requested URL /2.5SAVEDATAEXPLOIT.rar was not found on this server.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
Apache/1.3.34 Server at psp3d.com Port 80

Se non fosse per questo , probabilmente potremmo fare il downgrade della 2.5

#5 bigiu

bigiu

    Newbie

  • Members
  • Stelletta
  • 1 messaggi

Inviato 31 gennaio 2006 - 11:27

:punk: CIao 6 riuscito a scoprire qualcosa in più su questo downgrade della psp 2.5?Ciao

#6 Millencolin

Millencolin

    Newbie

  • Members
  • Stelletta
  • 2 messaggi

Inviato 02 febbraio 2006 - 07:16

Non so cosa risponderti , anch'io vorrei fare il downgrade della psp , cmq so che quel file , il quale devi scaricarlo da un'altro link o server ,sempre sul sito della psp3d , era solo un eboot che mandava in crash la psp se lo selezionavi normalmente , se però clikkavi contemporaneamente o alternato la " X " con il tasto sinistro della psp , ti usciva la solita schermata quando lanci un gioco originale dalla UMD e dopo diceva che era impossibile avviare il gioco . Perciò ragazzi non c'è niente per fare il downgrade della 2.5 , intanto però perchè non giocate a super mini mario ( il primo gioco homebrew per 2.5 ) è sul sito http://www.psp3d.com

Se qualcuno a qualche brillante idea o scopre qualcosa sul downgrade della 2.5 , me lo riferisca !!! Ciao a tutti !!!!

#7 Ospite_Guest_*

Ospite_Guest_*
  • Guests

Inviato 25 febbraio 2006 - 01:24

QUESTA NOTIZIA E' VERA MA IL GRANDE GENIO FANJITA STA LAVORANDO SUL FIRMWARE 2.6 E HA SCOPERTO TRE NUOVI HOMEBREW BookR (TIFF mode), ScummVM, PSP-GBA (GTA mode) and SNES9x TYL (v2.6 firmware). QUESTO E' QUELLO CHE C'E' SCRITTO SUL SUO SITO :
From now on we'll be maintaining a copy of what we consider to be the "latest and greatest" configuration files for eLoader, updated as new configuration settings are discovered. I've uploaded a config pack containing current tested and confirmed changes. You can read about it using the 'Latest Config' link on the left, or by clicking here. The affected programs in this update are: BookR (TIFF mode), ScummVM, PSP-GBA (GTA mode) and SNES9x TYL (v2.6 firmware). The eLoader features dynamic configuration files, that let you change its behaviour to suit your tastes, or to adapt it to support new homebrew when it is released. The README.TXT file describes how to edit the configuration file ("/psp/eloader/loader095.cfg"), and the meaning of most of the important parameters.

You can download a ZIP file containing the latest and greatest configuration settings from here. Just extract the files to the /psp/eloader folder. The fixes in this config pack, relative to the latest eLoader release, are:

* BookR 0.6 : now runs in TIFF mode.
* ScummVM 0.8.2 : now runs in TIFF and GTA mode.
* PSP-GBA v1.1 : now runs in GTA mode.
* SNES9x TYL 0.3 : now saves games correctly.




0 utente(i) stanno leggendo questa discussione

0 utenti, 0 ospiti, 0 utenti anonimi